Subject: Ticket Assigned - Incorrect size sent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 05:41:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect size sent  Hi, Please see attached. I had ordered a XL Captain America t shirt but yourl have sent large. I need this rectified tomorrow please as this t shirt was bought as a gift for someone. I will bring the t shirt in but I need the correct size immediately. Please get back to me urgently Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583747